/* High Summit */
@font-face { font-family: 'High Summit'; font-style: normal; font-weight: 400; font-display: swap; src: url('../fonts/high-summit/High-Summit.ttf') format('truetype'); }

/* Lato */
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 100; font-display: swap; src: url('../fonts/lato/lato-100.woff2') format('woff2'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 300; font-display: swap; src: url('../fonts/lato/lato-300.woff2') format('woff2'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 400; font-display: swap; src: url('../fonts/lato/lato-400.woff2') format('woff2'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 700; font-display: swap; src: url('../fonts/lato/lato-700.woff2') format('woff2'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 900; font-display: swap; src: url('../fonts/lato/lato-900.woff2') format('woff2'); }

/* Roboto */
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 300; font-display: swap; src: url('../fonts/roboto/roboto-300.woff2') format('woff2'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 400; font-display: swap; src: url('../fonts/roboto/roboto-400.woff2') format('woff2'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 500; font-display: swap; src: url('../fonts/roboto/roboto-500.woff2') format('woff2'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 600; font-display: swap; src: url('../fonts/roboto/roboto-600.woff2') format('woff2'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 700; font-display: swap; src: url('../fonts/roboto/roboto-700.woff2') format('woff2'); }

/* Roboto Slab */
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 300; font-display: swap; src: url('../fonts/roboto-slab/roboto-slab-300.woff2') format('woff2'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 400; font-display: swap; src: url('../fonts/roboto-slab/roboto-slab-400.woff2') format('woff2'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 500; font-display: swap; src: url('../fonts/roboto-slab/roboto-slab-500.woff2') format('woff2'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 600; font-display: swap; src: url('../fonts/roboto-slab/roboto-slab-600.woff2') format('woff2'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 700; font-display: swap; src: url('../fonts/roboto-slab/roboto-slab-700.woff2') format('woff2'); }
